<mat-toolbar class="footer">
  <span>
    Desenvolvido pela Seção de Infraestrutura de Redes e Serviços (SIR) da Assessoria de Informática (AI) do Gabinete (GAB) da Procuradoria-Geral do Estado do RS (PGE-RS)
  </span>
</mat-toolbar>